View Issue Details

IDProjectCategoryView StatusLast Update
0001139OpenFOAM[All Projects] Bugpublic2015-10-18 18:40
Reporteruser588Assigned Tohenry 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
PlatformLinuxOSOtherOS Version(please specify)
Product Version 
Fixed in Version 
Summary0001139: yPlusRAS for multiphase cases
DescriptionyPlusRAS does't work for VoF cases, as it is looking in transportProperties for single phase transport properties.

Could it be fixed/enhanced to be able to calculate yPlus for multiphase cases?

Regards,

Graham
TagsNo tags attached.

Activities

user795

2014-01-30 10:55

  ~0002788

It would be great to do the modification for yPlusLES too!

user588

2014-02-06 09:56

  ~0002810

I hadn't spotted the new yPlus* function objects. A much better idea than trying to construct every possible permutation of transport model. This issue can be closed.

Any chance that the new function objects can be documented in a tut so that they can be found. motorbike and/or wigleyHull perhaps?

henry

2015-02-04 23:11

manager   ~0003679

Resolved by commit 45948394988fecc4efb3fe397de9645e75a44651 in OpenFOAM-dev

Issue History

Date Modified Username Field Change
2014-01-24 19:08 user588 New Issue
2014-01-30 10:55 user795 Note Added: 0002788
2014-02-06 09:56 user588 Note Added: 0002810
2015-02-04 23:11 henry Note Added: 0003679
2015-02-04 23:11 henry Status new => resolved
2015-02-04 23:11 henry Resolution open => fixed
2015-02-04 23:11 henry Assigned To => henry